Module-CPANTS-Analyse

Prerequisites

Module-CPANTS-Analyse declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Any0.06Archive-Any-0.0941121.88
Archive::Tar1.30Archive-Tar-2.00131.25
Array::Diff0.04Array-Diff-0.07134.38
CPAN::DistnameInfo0.06CPAN-DistnameInfo-0.12131.25
Class::Accessor0.19Class-Accessor-0.34118.75
File::Find::Rule0File-Find-Rule-0.33118.75
File::Slurp0File-Slurp-9999.19121.88
IO::Capture0.05IO-Capture-0.05125.00
List::MoreUtils0List-MoreUtils-0.33131.25
Module::ExtractUse0.18Module-ExtractUse-0.33125.00
Module::Pluggable2.96Module-Pluggable-5.1118.75
Pod::Simple::Checker2.02Pod-Simple-3.28125.00
Readonly0Readonly-2.00134.38
Software::License0.003Software-License-0.103010137.50
Test::YAML::Meta::Version0.11Test-YAML-Meta-0.20137.50
Text::CSV_XS0.45Text-CSV_XS-1.09137.50
YAML::Syck0.95YAML-Syck-1.27134.38
version0.73version-0.9908131.25

Module-CPANTS-Analyse declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Deep0Test-Deep-0.112131.25
Test::NoWarnings0Test-NoWarnings-1.04131.25
Test::Warn0Test-Warn-0.30137.50